package de.ctdo.crashtest.domotics;

public interface IRelaisboard {
    void setRelais(final int relais, final boolean state);
    void toggleRelais(final int relais, final int milliseconds);
    void blinkRelais(final int relais, final int pause);
    void blinkRelaisStop(final int relais);
    void open();
    void close();
}
